# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 3488400 - 3589199
* Date Range: 12/8/2021 - 12/15/2021
* Council session #: 34

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  2317438346 | 2370811823 | 2.3 |
| USD Pool |  64191.62 | 64765.53 | 0.89 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 121785193 |
| Spending Proposals (Executed) | 23829092 |
| Bounties paid       | 16232044 |
| Validator Role      | 25531991 |
| Storage Role        | 6871236 |
| Curator Role        | 7179494.00 |
| Operations Role     | 14990321 |

### 2.2 Fiat Pool
| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool | 64191.62 | 64765.53 | 0.89 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
| 1478 | recurring-sumer-33 | 3557620 |
| 2122 | kpi-sumer-33 | 3557626 |


### 2.3 Mints
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 1068170844  | 1096859936 |2.69 |
| Curator Mint Total Minted   | 207005220 | 214184714 | 3.47 |
| Storage Mint Total Minted   | 194919349 | 201790585 | 3.53 |
| Operations Mint Total Minted | 248029763 | 263020084 | 6.04 |


### 2.4 tJOY Inflation

* Start Block Exchange Rate, USD/1M tJOY: 27.84
* End Block Exchange Rate, USD/1M tJOY: 27.49
* Inflation, %: 1.27

Negative value indicates deflation

## 3.0 Council
* Council session #: 34
* Number of council members: 20
* Total number of proposals: 27
* Total number of Approved proposals: 26

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            | 32 |
| Total Applicant Stake       | 98217000 |
| Total Votes                 | 26 |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.1

| Property                   | Start Block | End Block | % Change |
|----------------------------|--------------|--------------|----------|
| Number of Validators       | 75 / 75 | 74 / 75 | -1.33 |
| Validator Total Stake      | 612103681 | 622187958 | 1.65 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11 | 11 | 0 |
| Total Storage Stake (workers + lead) | 1100000 | 1100000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 3 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 11 | 0.7 | 19.8 |
| 4 | [@julysake](https://pioneer.joystreamstats.live/#/members/julysake) | active | 11 | 0.7 | 19.6 |
| 6 | [@kalpakci](https://pioneer.joystreamstats.live/#/members/kalpakci) | active | 11 | 0.7 | 19.8 |
| 15 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 11 | 0.6 | 15.1 |
| 16 | [@joyval](https://pioneer.joystreamstats.live/#/members/joyval) | active | 11 | 0.7 | 15.5 |
| 17 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 11 | 0.6 | 15.0 |
| 18 | [@godshunter](https://pioneer.joystreamstats.live/#/members/godshunter) | active | 11 | 0.7 | 12.7 |
| 19 | [@bwhm0](https://pioneer.joystreamstats.live/#/members/bwhm0) | active | 0 | 0.0 | 0.0 |
| 21 | [@seainvestor](https://pioneer.joystreamstats.live/#/members/seainvestor) | active | 11 | 0.7 | 9.5 |
| 22 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 24 | 1.6 | 20.0 |


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 7 | 7 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 7 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 0 | 0.0 | 10.4 |
| 16 | [@kiraa](https://pioneer.joystreamstats.live/#/members/kiraa) | active | 11 | 1.0 | 21.3 |
| 18 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 11 | 1.0 | 19.1 |
| 19 | [@kadyrovs](https://pioneer.joystreamstats.live/#/members/kadyrovs) | active | 11 | 1.0 | 16.5 |
| 20 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 11 | 1.0 | 16.5 |
| 21 | [@laura](https://pioneer.joystreamstats.live/#/members/laura) | active | 21 | 2.0 | 35.7 |
| 22 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 11 | 1.1 | 14.7 |


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 21 | 20 | -4.76 |
| Total Operations Stake (workers + lead) | 1150000 | 1150000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 35 | 2.4 | 52.2 |
| 15 | [@isonar](https://pioneer.joystreamstats.live/#/members/isonar) | active | 4 | 0.3 | 12.7 |
| 16 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 14 | 0.9 | 45.5 |
| 17 | [@freakstatic](https://pioneer.joystreamstats.live/#/members/freakstatic) | active | 1 | 0.1 | 13.4 |
| 18 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 3 | 0.2 | 14.0 |
| 20 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 15 | 1.0 | 17.4 |
| 22 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 7 | 0.5 | 3.5 |
| 24 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.0 | 1.6 |
| 26 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 0 | 0.0 | 0.0 |
| 29 | [@goldmember](https://pioneer.joystreamstats.live/#/members/goldmember) | active | 0 | 0.0 | 0.0 |
| 31 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 3 | 0.2 | 1.0 |
| 32 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 3 | 0.2 | 2.5 |
| 33 | [@ururu](https://pioneer.joystreamstats.live/#/members/ururu) | active | 14 | 0.9 | 5.1 |
| 34 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 28 | 1.9 | 42.6 |
| 36 | [@chiffah](https://pioneer.joystreamstats.live/#/members/chiffah) | active | 4 | 0.3 | 2.7 |
| 39 | [@whitebarbie](https://pioneer.joystreamstats.live/#/members/whitebarbie) | active | 14 | 1.0 | 7.1 |
| 44 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 14 | 1.3 | 2.1 |
| 45 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 14 | 3.6 | 3.6 |
| 46 | [@svasilenko](https://pioneer.joystreamstats.live/#/members/svasilenko) | active | 3 | 0.1 | 0.1 |
| 47 | [@catemoon](https://pioneer.joystreamstats.live/#/members/catemoon) | active | 3 | 0.2 | 0.2 |


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 3110|  3129 | 0.61 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 8211 | 8394  |  2.23 |
| Size of content (MB)    |  1090930.06 |  1110016.43 | 1.75 |
| Number of channels      |  573 | 587 | 2.44 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0 |
| Number of threads    | 804 | 817 | 1.62 |
| Number of posts      | 8256 | 8505 | 3.02 |
